Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1525583 - No event in timeline for the web console activity in RHV41
Summary: No event in timeline for the web console activity in RHV41
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.3
Assignee: Piotr Kliczewski
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On: 1518330
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-13 15:50 UTC by Satoe Imaishi
Modified: 2018-02-28 13:11 UTC (History)
12 users (show)

Fixed In Version: 5.8.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1518330
Environment:
Last Closed: 2018-02-28 13:11:30 UTC
Category: ---
Cloudforms Team: RHEVM


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ManageIQ manageiq-providers-ovirt pull 173 None None None 2017-12-13 15:50:33 UTC
Github ManageIQ manageiq pull 16675 None None None 2017-12-18 09:35:39 UTC
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 Piotr Kliczewski 2017-12-13 18:41:17 UTC
I see that i need to handle conflict on fine branch.

Comment 4 CFME Bot 2017-12-18 16:20:58 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/a01037f609e58db5831c1e91900f02be76959468

commit a01037f609e58db5831c1e91900f02be76959468
Author:     Piotr Kliczewski <piotr.kliczewski@gmail.com>
AuthorDate: Mon Dec 18 10:27:59 2017 +0100
Commit:     Piotr Kliczewski <piotr.kliczewski@gmail.com>
CommitDate: Mon Dec 18 10:27:59 2017 +0100

    Handle console events
    
    We need to make sure to handle console related events.
    
    Fixes https://bugzilla.redhat.com/1525583

 app/models/manageiq/providers/redhat/infra_manager/event_fetcher.rb | 4 ++++
 config/settings.yml                                                 | 4 ++++
 2 files changed, 8 insertions(+)

Comment 5 Ilanit Stein 2018-01-17 14:02:14 UTC
Tested on CFME-5.8.3.1/RHV-4.1.8.

No Console events were displayed under Timelines.
No UNKNOWN events mentioned in evm.log.

When moving CFME to api version 4 - The Console events were displayed under the timelines.

Piotr,
Is this the expected behavior please?

Thanks.

Comment 6 Piotr Kliczewski 2018-01-22 10:51:07 UTC
Yes, it is

Comment 7 Ilanit Stein 2018-01-23 07:44:01 UTC
Moving to verified, based on comment 5,6.

Comment 10 errata-xmlrpc 2018-02-28 13:11:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.